.Box301{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK1{
margin-top:0px;
margin-bottom:20px;
}
.Box92{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK2{
margin-top:0px;
margin-bottom:20px;
}
.Box83{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK3{
margin-top:0px;
margin-bottom:20px;
}
.Box87{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK7{
margin-top:0px;
margin-bottom:20px;
}
.Box88{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK8{
margin-top:0px;
margin-bottom:20px;
}
#imgid9_2_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_2{
text-align: justify;
text-justify: inter-ideograph;
padding-bottom:0px;float:left;
}
.IdIMG1_2 img{
margin-left: 0px;

}
#imgid9_2_2{
margin:0 auto;
text-align:center;
}
.IdIMG2_2{
text-align: justify;
text-justify: inter-ideograph;
padding-bottom:0px;float:left;
}
.IdIMG2_2 img{
margin-left: 0px;

}
#imgid9_2_3{
margin:0 auto;
text-align:center;
}
.IdIMG3_2{
text-align: justify;
text-justify: inter-ideograph;
padding-bottom:0px;float:left;
}
.IdIMG3_2 img{
margin-left: 0px;

}
#imgid8_3_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_3{
text-align:center;
padding-bottom:0px;float:left;
}
.IdIMG1_3 img{
margin: 0 auto;

}
#imgid8_3_2{
margin:0 auto;
text-align:center;
}
.IdIMG2_3{
text-align:center;
padding-bottom:0px;float:left;
}
.IdIMG2_3 img{
margin: 0 auto;

}
#imgid8_7_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_7{
text-align:center;
padding-bottom:0px;float:left;
}
.IdIMG1_7 img{
margin: 0 auto;

}
#imgid8_7_2{
margin:0 auto;
text-align:center;
}
.IdIMG2_7{
text-align:center;
padding-bottom:0px;float:left;
}
.IdIMG2_7 img{
margin: 0 auto;

}
#imgid8_8_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_8{
text-align:center;
padding-bottom:0px;float:left;
}
.IdIMG1_8 img{
margin: 0 auto;

}
#imgid8_8_2{
margin:0 auto;
text-align:center;
}
.IdIMG2_8{
text-align:center;
padding-bottom:0px;float:left;
}
.IdIMG2_8 img{
margin: 0 auto;

}
